Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Supported Delphi Versions
#4
Yes and No.

Possible, yes. Supported, no.

Early versions of CrossTalk 1.0 supported D7 but we don't support CT 1.0 anymore.

The issue was as we added more advanced features to CrossTalk we needed to make a pragmatic choice and use newer compiler features to implement functionality rather than create large complex work arounds for very old compilers which few users still used.

What you can do though if you really need to get at .NET from D7 is to use CT in a newer IDE (D2009 or later) and then create a DLL. That DLL you then consume from D7. This will provide a bridge for you and D2009 can even easily and in most cases automatically perform the two way Unicode/ASCII conversion as well.
Reply


Messages In This Thread
Supported Delphi Versions - by nnolte - 09-20-2019, 06:16 AM
RE: Supported Delphi Versions - by kudzu - 09-20-2019, 01:31 PM
RE: Supported Delphi Versions - by nnolte - 09-20-2019, 01:56 PM
RE: Supported Delphi Versions - by kudzu - 09-20-2019, 06:59 PM
RE: Supported Delphi Versions - by nnolte - 09-23-2019, 06:48 AM

Forum Jump:


Users browsing this thread: 2 Guest(s)